#lg_T,
#lg_J,
#lg_E {
    display: none !important;
}

.lg_T,
.lg_J,
.lg_E {
    display: none !important;
}

#mainnav.index #main_menu li#m7,
#mainnav.in-page #main_menu li#m7,
#left_menu>ul>li#m7 {
    display: none;
}

@media (min-width:992px) and (max-width:1199px) {}

@media (min-width:768px) and (max-width:991px) {}

@media (max-width:767px) {}

@media screen and (max-width:480px) {}

.lang-S .lang-T, .lang-S .lang-J, .lang-S .lang-E{
    display: none!important;
}
